Bug 190287 - man fails to properly format pages when screen width 68-79 chars
Summary: man fails to properly format pages when screen width 68-79 chars
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-30 12:34 UTC by JW
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-02 09:35:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to ensure man pages fit on screen (312 bytes, patch)
2006-04-30 12:34 UTC, JW
no flags Details | Diff

Description JW 2006-04-30 12:34:45 UTC
Description of problem:
Man doesn't display manual pages properly on screen with widths between 68 and
79 characters inclusive.


Version-Release number of selected component (if applicable):
man-1.5p-4

How reproducible:
always

Steps to Reproduce:
1.set xterm width to 70 characters
2.man -c man
3.
  
Actual results:
Awful line wrapping, with difficult to read page

Expected results:
Should reformat to correct width


Additional info:

Comment 1 JW 2006-04-30 12:34:45 UTC
Created attachment 128410 [details]
Patch to ensure man pages fit on screen

Comment 2 Ivana Varekova 2006-05-02 09:35:37 UTC
Thank you for your bug report and your patch. 
This problem is fixed in the last version of man (man-1.6c-3).


Note You need to log in before you can comment on or make changes to this bug.